/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
@import "properties.css";
@font-face {
    font-family: 'museo_slab';
    src: url('fonts/museoslab-500italic-webfont.woff2') format('woff2'),
         url('fonts/museoslab-500italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-size:100%;
}
h1, h1.h1, h2.h1, h3.h1, h4.h1, h5.h1, h6.h1 {
	font-size:50px;
	line-height:55px;
}
h2, h2.h2, h1.h2, h3.h2, h4.h2, h5.h2, h6.h2 {
	font-size:40px;
	line-height:45px;
}
h3, h3.h3, h1.h3, h2.h3, h4.h3, h5.h3, h6.h3 {
	font-size:35px;
	line-height:40px;
}
h4, h4.h4, h1.h4, h3.h4, h2.h4, h5.h4, h6.h4 {
	font-size:30px;
	line-height:35px;
}
h5, h5.h5, h1.h5, h3.h5, h4.h5, h2.h5, h6.h5 {
	font-size:25px;
	line-height:30px;
}
h6, h6.h6, h1.h6, h3.h6, h4.h6, h5.h6, h2.h6 {
	font-size:20px;
	line-height:25px;
}
.x-navbar-wrap {
	background-color:#1f4760;
}
.x-navbar {
	background:#1f4760 url(images/menu-bg.jpg) top left repeat-x;
}
.x-logobar .left, .x-logobar .center, .x-logobar .right {
	 width:33.33%;
	 float:left;
}
.x-logobar .left {
	text-align:left;
}
.x-logobar .right {
	font-size: 24px;
	color: #0099cc;
	line-height: 27px;
	text-align: right;
	font-weight:bold;
	float:right;
}
.x-logobar .right span {
	color: #666666;
}
.x-logobar .center {
	text-align: center;
}
 
.x-navbar ul {
	display:inline-block;
	text-align:right;
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}
.x-navbar ul li {
	display:inline-block;
	text-align:right;
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}
.x-navbar ul li li {
	display:block;
	text-align:left;
}
.x-navbar .x-nav-wrap.mobile ul {
	width:100%;
	display:block;
}
.x-navbar .x-nav-wrap.mobile ul li {
	width:100%;
	display:block;
	text-align:left;
}

.main-footer {
	background:#1f1f1f url(images/footer-bg.jpg) top left repeat-x;
	color:#fff;
	font-size:14px;
}
footer.x-colophon.top {
	background:transparent;
	color:#fff;
	padding:30px 0px 0px 0px;
}
footer.x-colophon.bottom{
	background:transparent;
	box-shadow:0px 0px 0px 0px #fff;
	border: 0px;
}
.x-colophon.bottom .x-colophon-content {
    margin: 27px 0px 0px;
    font-size: 14px;
    color: #fff;
	text-transform:uppercase;
}
 
.widget {
    text-shadow: 0px 0px 0px rgba(255, 255, 255, 0.95);
}
.widget ul, .widget ol {
    overflow: hidden;
    margin-left: 0px;
    border: 0px solid rgba(0, 0, 0, 0.1);
    list-style: outside none none;
    border-radius: 0px;
    background-color: transparent;
    box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.95);
}
.widget_nav_menu ul li a, .widget_meta ul li a, .widget_pages ul li a {
    display: block;
    border-bottom: 0px solid rgba(0, 0, 0, 0.1);
    padding: 10px 0px 0px;
    box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.95);
    color: #fff !important;
}
.widget_nav_menu ul li a::before, .widget_meta ul li a::before, .widget_pages ul li a::before {
    content: "";
    padding-right: 0.4em;
    display: none;
}
.widget_nav_menu ul li:hover a, .widget_meta ul li:hover a, .widget_pages ul li:hover a {
	background:transparent !important;
	color:#fff !important;
}
footer .widget_nav_menu .current-menu-item > a {
    background-color: transparent !important;
}
footer .h-widget { 
	font-size: 16px;
	color: #0099cc;
	line-height:30px;
	text-align: left;
	text-transform: uppercase;
}
footer .widget_nav_menu ul li a, 
footer .widget_meta ul li a, 
footer .widget_pages ul li a {
	padding:0px 0px 10px;
}
#nav_menu-3 {
	margin-top:40px; 	
}
footer.x-colophon.bottom p {
	margin:0px;
}
.footer-logo {
	margin:60px 0px;
	text-align:center;
}
.footer-address {
	text-transform:uppercase;
}
.footer-top-contents {
	color: #8893ac;
	font-size:16px;
	text-align:center;
}
.social-links {
	margin-top:14px !important;
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}
.social-links li {
	display:inline-block;
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}

.x-colophon, .x-navbar {
    border-top:0px solid #D4D4D4;
	border-bottom: 0px solid #CCC;
}
.x-navbar-fixed-top-active .x-navbar-wrap {
	margin-bottom:0px !important;
}
 
.client-review {
	background-color: rgba(0, 200, 200, 0.6);
	border-radius:10px;
	padding:20px;
}
.client-review-left {
	padding: 15px 0px;
	float: left;
	width: 30%;
	text-align: center;
}
.client-review-right {
	color: #fff;
	font-size: 15px;
	font-style: italic;
	float: left;
	width: 69%;
	line-height: 20px;
}
.client-review-right  .client-name{
	padding-top:20px;
}
 
 
::-webkit-input-placeholder {
   color: #363636;
}

:-moz-placeholder { /* Firefox 18- */
   color: #363636; 
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #363636; 
}

:-ms-input-placeholder {  
   color: #363636;
}
.help-col {
	background-color: rgba(51, 51, 51, 0.8);
	padding:10px;
}
.help-col-link:hover .help-col {
	background-color: rgba(0, 153, 204, 1);
}
.help-col-inner {
	border:2px solid #0099cc;
	padding:10px 5px;
	text-align:center;
}
.help-col-inner  h2 {
	color:#cccccc;
	font-size:40px;
	margin:0px;
}
.help-col-inner  h5 {
	color:#cccccc;
	font-size:24px;
	margin:0px;
}
.help-col-link:hover h2, .help-col-link:hover h5{
	color:#fff;
}
.help-col-link:hover .help-col-inner {
	border:2px solid #fff;
}
.help-col-link:hover .help-col-img {
	display:none;
}
.help-col-link:hover .help-col-img-hover {
	display: inline-block !important;
}
.search-banner .epl-search-fixed .epl-search-row-full, .search-banner .epl-search-fixed .epl-search-row-half, .search-banner .epl-search-fixed .epl-search-row-third {
    width: 14.1%;
} 
.search-banner .epl-search-fixed .epl-search-submit-row {
    width: 11%;
} 
 
.widget {
    text-shadow: 0px 0px 0px transparent;
	text-shadow: 0px 0px 0px transparent;
}
.search-banner .epl-search-form {
	width:100%;
}
.search-banner  .epl-search-form .epl-search-label {
	color:#fff;
}
.search-banner .widget_epl_property_search {
	padding-top:20px;
} 
.search-banner .widget_epl_property_search form {
	margin:0px;
}
.search-banner .epl-search-btn {
	border-radius: 0px;
	height: 35px;
	padding: 0px;
	margin-top: 17px;
	font-weight: bold;
	text-transform: uppercase;
}
.search-banner .epl-search-form .in-field {
	border: 1px solid #fff;
	border-radius: 0;
	background: #242523;
	color:#fff;
}
.search-banner ::-webkit-input-placeholder, .search-banner :-moz-placeholder, .search-banner ::-moz-placeholder, .search-banner :-ms-input-placeholder { 
   color: #fff;
}
.testimonial-block {
	background: url(images/testimonial-bottom-arrow.png) bottom right no-repeat;
	padding-bottom:18px;
	background-position: 95% bottom;
}
.testimonial-block-inner {
	background:#fff;
	padding:20px 10px;
}
.testimonial-block-left {
	display: inline-block;
	width: 30%;
	vertical-align: bottom;
}
.testimonial-block-right {
	display: inline-block;
	width: 68%;
	vertical-align: bottom;
	padding-left: 5px;
}
.testimonial-block-right p {
	font-size: 17px;
	line-height: 23px;
	font-style: italic;
	margin-bottom: 5px;
}
.testimonial-block-name {
	font-size: 17px;
	color:#0099cc;
}
.get-our-book p {
	color:#fff;
}
#superbox-wrapper {
    background: rgba(0,0,0, .7) !important;
	z-index: 99999 !important;
}
#superbox {
	background:#fff !important;
}
#superbox .close, #superbox .nextprev {
	margin: -28px -18px 0px 0px !important;
	width: 40px;
	float: right;
	opacity: 1;
}
#superbox .close a {
    float: right;
    line-height: 20px;
    background: #333 none repeat scroll 0% 0%;
    cursor: pointer;
    display: block;
    padding: 5px !important;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    text-align: center;
}
#free-copy-popup  h2 {
	font-size: 40px;
	line-height: 47px;
	text-align: center;
	margin: 16px 0px;
	color: #333;
}
#download-free-copy-popup  h1 {
	font-size: 53px;
	line-height: 47px;
	text-align: center;
	margin: 10px 0px;
	color: #333;
}
#free-copy-popup, #download-free-copy-popup {
	text-align:center;
}
#free-copy-popup  input, #download-free-copy-popup input {
	width: 100%;
	text-align: center;
	margin: auto;
	height: 40px;
	margin-bottom: 10px;
	font-size: 25px;
	max-width: 550px;
	background: #e9e9e9;
	border: 1px solid #999ba5;
	line-height: 62px;
	padding: 0px;
}

 
.free-copy-popup-inner  .form-submit {
    text-align: center;
    width: 100%;
	
}
#free-copy-popup  .free-copy-popup-inner .form-submit input, #download-free-copy-popup  .free-copy-popup-inner .form-submit input {
    max-width: 345px;
	width: 100%;
	margin: auto;
	padding: 0px !important;
	border: 0px;
	height: auto;
	margin-top: 10px;
	cursor:pointer;
}

.free-copy-popup-inner ::-webkit-input-placeholder {
   color: #000;
}

.free-copy-popup-inner :-moz-placeholder { /* Firefox 18- */
   color: #000;  
}

.free-copy-popup-inner ::-moz-placeholder {  /* Firefox 19+ */
   color: #000;  
}

.free-copy-popup-inner :-ms-input-placeholder {  
   color: #000;  
}
.free-copy-popup-inner-left {
	float: left;
	width: 30%;
	padding-bottom: 30px;
	text-align: center;
	padding-left: 30px;
}
.free-copy-popup-inner-right {
	float: left;
	width: 66%;
	padding: 0px 2%;
}
.free-copy-popup-inner-right input {
	height:55px;
}
.free-copy-popup-inner-right h2 {
	font-size:26px;
	line-height:28px;
	text-align:center;
	color:#333;
	margin:10px 0px;
}
.free-copy-popup-inner-right .form-submit input {
	max-width:322px;
}

/* =========================Easy Property Listing Styling.==========================*/
.post-type-archive-property .property-page {
	display:block !important;
}
.post-type-archive-property .land-page {
	display:none !important;
}
.post-type-archive-property .rental-page {
	display:none !important;
}
.post-type-archive-land .property-page {
	display:none !important;
}
.post-type-archive-land .land-page {
	display:block !important;
}
.post-type-archive-land .rental-page {
	display:none !important;
}

.post-type-archive-rental .property-page {
	display:none !important;
}
.post-type-archive-rental .land-page {
	display:none !important;
}
.post-type-archive-rental .rental-page {
	display:block !important;
}
 
.property-page-title {
	max-height:300px;
	overflow:hidden;
	width:100%;
	position:relative;
}
.property-page-title img {
	width:100%; 
	max-width:100%;
}
.property-page-title .ppt-inner {
	position:absolute;
	top:0px;
	width:100%;
}
.property-page-title .ppt-inner .ppt-innerbottom{
	max-width: 1100px;
	margin:auto;
	padding:60px 0px;
}
.property-page-title h1  {
	color: #fff;
}
body .no-labels .gform_wrapper  .top_label .gfield_label, body .no-labels .gform_wrapper .left_label .gfield_label, body .no-labels .gform_wrapper .right_label .gfield_label {
    display: none;
}
.gform_wrapper .ginput_complex.ginput_container_address .ginput_left {
    margin-right: 4.6% !important;
}
div.ginput_complex.ginput_container.gf_name_has_2 span {
    width: 48% !important;
    margin-right: 3.5% !important;
}
div.ginput_complex.ginput_container.gf_name_has_2 span.name_last {
    margin-right: 0% !important;
}
body .gform_wrapper input[type="text"], body .gform_wrapper input[type="url"], body .gform_wrapper input[type="email"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="password"], body .gform_wrapper select, body .gform_wrapper textarea {
	background-color: #f8f8f8;
	border-radius:0px;
}
.desktop .sub-menu {
	background-color: #1e465f;
	top: 48px !important;
	border-radius: 0px !important;
}
.desktop .sub-menu a {
	font-size:15px !important;
}
.desktop .sub-menu a:hover, .x-navbar .desktop .sub-menu .current-menu-item > a {
	color:#fff !important;
	text-decoration:underline !important;
}

.page-template .epl-search-forms-wrapper.epl-search-default {
    float: none;
    clear: both;
}

.whats-my-warth-banner {
	margin-top:-48px !important;
}
.page-id-29 .x-navbar{
	background: none !important;
	background-color: rgba(0,0,0,.1) !important;
	box-shadow: 0px 0px 0px transparent !important;
}
.hdiw {
	color:#fff;
}
.hdiw-1 {
	background:#2d2d2d url(images/hdiw-bg-1.jpg) bottom center no-repeat !important;
	background-size:100%;
}
.hdiw-2 {
	background:#045071 url(images/hdiw-bg-2.jpg) bottom center no-repeat !important;
	background-size:100%;
}
.hdiw-3 {
	background:#0089cc url(images/hdiw-bg-3.jpg) bottom center no-repeat !important;
	background-size:100%;
}











@media only screen and (max-width: 1050px) {
    .x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}
@media only screen and (max-width: 979px) {
	.x-btn-navbar, .x-btn-navbar.collapsed {
		margin: 0px;
	}
	.x-colophon.top .x-column .widget:first-child {
		margin-top: 0px;
	}
	.x-column.x-md {
		float: left;
		width: 22%;
		margin-right: 2%;
	}
	.x-navbar-inner {
		padding: 5px;
	}
	.whats-my-warth-banner {
		margin-top: -56px !important;
	}
}
@media only screen and (max-width: 860px) {
	.search-banner .epl-search-fixed .epl-search-row-full, .search-banner .epl-search-fixed .epl-search-row-half, .search-banner .epl-search-fixed .epl-search-row-third {
		width: 16%;
	}
	.search-banner .epl-search-fixed .epl-search-submit-row {
		width: 16.1%;
		margin: 0px;
		margin-right: 4px;
	}
	.search-banner .epl-search-btn {
		margin-top: 7px;
	}
}
@media only screen and (max-width: 800px) {
 	h1, h1.h1, h2.h1, h3.h1, h4.h1, h5.h1, h6.h1 {
		font-size:36px !important;
		line-height:42px !important;
	}
	h2, h2.h2, h1.h2, h3.h2, h4.h2, h5.h2, h6.h2 {
		font-size:30px !important;
		line-height:35px !important;
	}
	h3, h3.h3, h1.h3, h2.h3, h4.h3, h5.h3, h6.h3 {
		font-size:27px !important;
		line-height:32px !important;
	}
	h4, h4.h4, h1.h4, h3.h4, h2.h4, h5.h4, h6.h4 {
		font-size:22px !important;
		line-height:27px !important;
	}
	h5, h5.h5, h1.h5, h3.h5, h4.h5, h2.h5, h6.h5 {
		font-size:20px !important;
		line-height:25px !important;
	}
	h6, h6.h6, h1.h6, h3.h6, h4.h6, h5.h6, h2.h6 {
		font-size:18px !important;
		line-height:22px !important;
	}
	.home-banner h3 {
		margin:15px 0px !important;
	}
 
}
@media only screen and (max-width: 780px) {
 	#superbox {
		max-width: 100% !important;
		width: 95% !important;
		margin-top:70px !important;
	} 
	div.ginput_complex.ginput_container.gf_name_has_2 span {
		width: 48% !important;
		margin-right: 3% !important;
	}
	div.ginput_complex.ginput_container.gf_name_has_2 span.name_last {
		margin-right: 0% !important;
	}

}
 
@media only screen and (max-width: 768px) {
	.x-logobar .center, .x-logobar .left, .x-logobar .right {
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom:10px;
	}
	 
	.x-logobar .right {
		padding:10px 0px;
	}
	#free-copy-popup h2, #download-free-copy-popup h1 {
		font-size: 22px;
		line-height: 28px;
	}
	#download-free-copy-popup h2 {
		font-size: 16px;
		line-height: 20px;
	}
	.search-banner .epl-search-fixed .epl-search-row-full, .search-banner .epl-search-fixed .epl-search-row-half, .search-banner .epl-search-fixed .epl-search-row-third {
		width: 30.7%;
		margin: 5px 1%;
	}
	.search-banner .epl-search-fixed .epl-search-submit-row {
		width: 30.5%;
		margin: 0px;
		margin-right: 1.5%;
	}
	.search-banner .epl-search-btn {
		margin-top: 7px;
	}
    .how-we-help .x-column.x-1-3 {
		width: 100%;
		max-width: 300px;
		margin: 5px auto;
	}
	.book-now-block  .x-column.x-2-3 {
		width:60%;
		float:left;
	}
	.book-now-block  .x-column.x-1-3 {
		width:40%;
		float:left;
	}
	.book-now-block  .x-column.x-2-3 .x-btn-regular {
		margin-top:0px !important;
	}
	.content_bottom h4 {
		float: none;
		text-align: center;
	}
	.content_bottom .qbutton {
		float: none;
		display: block;
		text-align: center;
		margin: 10px auto !important;
		max-width: 100px;
	}
	.content_bottom .widget {
		max-width: 100%;
	}
}
@media only screen and (max-width: 660px) {
	.x-navbar .left, .x-navbar .right {
		float: none;
		width: 100%;
		text-align: center;
	}
	 
	.x-navbar {
		padding: 10px;
	}	 
	div.ginput_complex.ginput_container.gf_name_has_2 span {
		width: 48% !important;
		margin-right: 4% !important;
		float:left;
	}
	div.ginput_complex.ginput_container.gf_name_has_2 span.name_last {
		margin-right: 0% !important;
	}
}
@media only screen and (max-width: 580px) {
	.search-banner .epl-search-fixed .epl-search-row-full, .search-banner .epl-search-fixed .epl-search-row-half, .search-banner .epl-search-fixed .epl-search-row-third {
		width: 49%;
		margin: 0px;
		padding: 5px;
	}
	.search-banner .epl-search-fixed .epl-search-submit-row {
		width: 47%;
		margin: 0px;
		margin-right: 2%;
	}
	.main-footer .x-column.x-md {
		width:31%;
		float:left;
	}
	.main-footer .x-column.x-md:first-child {
		width:100%;
		float:none;
		max-width:300px;
		margin:auto;
		padding:20px 0px;
	}
	.footer-logo {
		margin: 0px 0px;
		text-align: center;
	}
}
@media   screen and (max-width: 500px) {
	div.ginput_complex.ginput_container.gf_name_has_2 span {
		width: 100% !important;
		margin-right: 0% !important;
		float:none !important;
	}
 }
@media only screen and (max-width: 430px) {
	.free-copy-popup-inner-left {
		display:none;
	}
	.free-copy-popup-inner-right {
		float: none;
		width: 100%;
		padding: 0px 5%;
	}
	.testimonial-block-left {
		width: 100%;
		text-align: center;
	}
	.testimonial-block-right {
		display: inline-block;
		width: 100%;
		vertical-align: bottom;
		padding-left: 0px;
		text-align: center;
	}
	.book-now-block .x-column.x-2-3 {
		width: 100%;
		float: none;
	}
	.book-now-block .x-column.x-1-3 {
		display:none;
	}
	.main-footer .x-column.x-md {
		width: 47%;
		float: left;
	}
	.main-footer .x-column.x-md:first-child {
		width:100%;
		float:none;
		max-width:300px;
		margin:auto;
		padding:20px 0px;
	}
	.main-footer .x-column.x-md:last-child {
		width:100%;
		float:none;
		text-align:left;
		clear:both;
 	}
	 
	 
	
}
@media only screen and (max-width: 400px) {
	h1 {
		font-size:38px;
		line-height:43px;
	}
	h2 {
		font-size:35px;
		line-height:40px;
	}
	h3 {
		font-size:31px;
		line-height:36px;
	}
	h4 {
		font-size:26px;
		line-height:31px;
	}
	h5 {
		font-size:22px;
		line-height:28px;
	}
	h6 {
		font-size:18px;
		line-height:23px;
	}
#free-copy-popup input, #download-free-copy-popup input {
    font-size:18px;
    text-align:left;
    padding-left:10px;
    line-height:23px;
}
}
@media only screen and (max-width: 340px) {
	 
}